{
  "component": true,
  "usingComponents": {
    "list": "mini-ali-ui/es/list/index",
    "list-item": "mini-ali-ui/es/list/list-item/index",
    "hj-bar-qr-code": "../../components/hj-bar-qr-code/index"
  }
}